[CentOS] Mount/automount fails with krb5-enabled nfs4

Hans Persson hans at ifm.liu.se
Fri Oct 22 04:04:55 EDT 2010

tor 2010-10-21 klockan 17:21 -0700 skrev James A. Peltier:

> | I've run into issues unless I was running the latest version of
> | mount-utils, which I _think_ included rpc.gssd and rpc.svcgssd.
> nfs-utils is also a package of issue.

Neither working nor non-working machines have any mount-utils package

On the other hand, rpc.gssd and rpc.svcgssd are both included in
nfs-utils which both a working and a non-working client are running the
same version of (nfs-utils-1.0.9-47.el5_5).


More information about the CentOS mailing list